@import "src/app/core/sass/abstracts/mixins";

p, h1, h2, h3 {
  cursor: default;
}

.scalangular-text {
  text-align: justify;
  padding: 3rem;
}

.space {
  margin-top: 10rem;
}

.wrapper {
  position: relative;
}

.content-box {
  margin-top: 10vh;
}

.circular--square {
  border-radius: 50%;
  width: 15%;
  position: absolute;
  top: 30vh;
  left: 10vw;

  @media (max-width: 62.5em) {
    top: 24vh;
    width: 20%;
  }

  @include respond(tab-port){
    top: 20vh;
  }

  @include respond(phone) {
    top: 10vh;
    width: 25%;
  }
}

.intro-image {
  width: 100%;
  max-height: 45vh;
}

.scalangular-a{
  text-decoration: none;
  color: black;
}

.frame {
  border: 5px solid black;
}

